name: MantisBT
website_url: https://www.mantisbt.org/
description: Self hosted bug tracker, fits best for software development.
licenses:
  - GPL-2.0
platforms:
  - PHP
tags:
  - Ticketing
source_code_url: https://github.com/mantisbt/mantisbt
demo_url: https://www.mantisbt.org/bugs/my_view_page.php
stargazers_count: 1576
updated_at: '2024-01-06'
archived: false
